# Version SVN: $Id: stAlbumPlugin_schema.custom.yml 110 2013-10-04 17:35:16Z sven.poeche $
propel:
  album:
    count_media_youtube:    { type: integer, size:  11, required: true, default: 0, after: count_media_documents }
